<nav class="large-3 medium-4 columns" id="actions-sidebar">
	<ul class="side-nav">
		<li class="heading"><?= __('集計') ?></li>
		<li><?= $this->Html->link(__('日次レポート'), ['controller' => 'Histories', 'action' => 'daily']) ?></li>
		<li><?= $this->Html->link(__('週間レポート'), ['controller' => 'Histories', 'action' => 'weekly']) ?></li>
		<li class="heading"><?= __('メンテナンス') ?></li>
		<li><?= $this->Html->link(__('イベント追加'), ['action' => 'add']) ?></li>
		<li><?= $this->Html->link(__('履歴一覧'), ['controller' => 'Histories', 'action' => 'index']) ?></li>
		<li><?= $this->Html->link(__('履歴追加'), ['controller' => 'Histories', 'action' => 'add']) ?></li>
	</ul>
</nav>
<div class="events index large-9 medium-8 columns content">
	<h3><?= __('イベント') ?></h3>
	<table cellpadding="0" cellspacing="0">
		<thead>
			<tr>
				<th><?= $this->Paginator->sort('id','ID') ?></th>
				<th><?= $this->Paginator->sort('name','名称') ?></th>
				<th><?= $this->Paginator->sort('desctiption','説明') ?></th>
				<th class="actions"><?= __('メンテナンス') ?></th>
			</tr>
		</thead>
		<tbody>
			<?php foreach ($events as $event): ?>
			<tr>
				<td><?= $this->Number->format($event->id) ?></td>
				<td><?= $event->name ?></td>
				<td><?= $event->description ?></td>
				<td class="actions">
					<?= $this->Html->link(__('編集'), ['action' => 'edit', $event->id]) ?>
					<?= $this->Form->postLink(__('削除'), ['action' => 'delete', $event->id], ['confirm' => __('id={0}のイベントを削除してよろしいですか？', $event->id)]) ?>
				</td>
			</tr>
			<?php endforeach; ?>
		</tbody>
	</table>
	<div class="paginator">
		<ul class="pagination">
			<?= $this->Paginator->prev('< ' . __('前へ')) ?>
			<?= $this->Paginator->numbers() ?>
			<?= $this->Paginator->next(__('次へ') . ' >') ?>
		</ul>
		<p><?= $this->Paginator->counter() ?></p>
	</div>
</div>
