<nav class="large-3 medium-4 columns" id="actions-sidebar">
    <ul class="side-nav">
        <li class="heading"><?= __('集計') ?></li>
        <li><?= $this->Html->link(__('日次レポート'), ['action' => 'daily']) ?></li>
        <li><?= $this->Html->link(__('週間レポート'), ['action' => 'weekly']) ?></li>
        <li class="heading"><?= __('メンテナンス') ?></li>
        <li><?= $this->Form->postLink(
                __('履歴削除'),
                ['action' => 'delete', $history->id],
                ['confirm' => __('id={0}の機器を削除してよろしいですか？', $history->id)]
            )
        ?></li>
        <li><?= $this->Html->link(__('履歴一覧'), ['action' => 'index']) ?></li>
        <li><?= $this->Html->link(__('装置一覧'), ['controller' => 'Instruments', 'action' => 'index']) ?></li>
        <li><?= $this->Html->link(__('装置追加'), ['controller' => 'Instruments', 'action' => 'add']) ?></li>
        <li><?= $this->Html->link(__('イベント一覧'), ['controller' => 'Events', 'action' => 'index']) ?></li>
        <li><?= $this->Html->link(__('イベント追加'), ['controller' => 'Events', 'action' => 'add']) ?></li>
    </ul>
</nav>
<div class="histories form large-9 medium-8 columns content">
    <?= $this->Form->create($history) ?>
    <fieldset>
        <legend><?= __('履歴を編集') ?></legend>
        <?php
            echo $this->Form->input('instrument_id', ['options' => $instruments]);
            echo $this->Form->input('date');
            echo $this->Form->input('event_id', ['options' => $events]);
        ?>
    </fieldset>
    <?= $this->Form->button(__('Submit')) ?>
    <?= $this->Form->end() ?>
</div>
