<nav class="large-3 medium-4 columns" id="actions-sidebar">
	<ul class="side-nav">
		<li class="heading"><?= __('集計') ?></li>
		<li><?= $this->Html->link(__('日次レポート'), ['action' => 'daily']) ?></li>
		<li><?= $this->Html->link(__('週間レポート'), ['action' => 'weekly']) ?></li>
		<li class="heading"><?= __('メンテナンス') ?></li>
		<li><?= $this->Html->link(__('履歴追加'), ['action' => 'add']) ?></li>
		<li><?= $this->Html->link(__('装置一覧'), ['controller' => 'Instruments', 'action' => 'index']) ?></li>
		<li><?= $this->Html->link(__('装置追加'), ['controller' => 'Instruments', 'action' => 'add']) ?></li>
		<li><?= $this->Html->link(__('イベント一覧'), ['controller' => 'Events', 'action' => 'index']) ?></li>
		<li><?= $this->Html->link(__('イベント追加'), ['controller' => 'Events', 'action' => 'add']) ?></li>
	</ul>
</nav>
<div class="histories index large-9 medium-8 columns content">
	<h3><?= __('履歴') ?></h3>
	<table cellpadding="0" cellspacing="0">
		<thead>
			<tr>
				<th><?= $this->Paginator->sort('id','ID') ?></th>
				<th><?= $this->Paginator->sort('instrument_id','機器') ?></th>
				<th><?= $this->Paginator->sort('date','日時') ?></th>
				<th><?= $this->Paginator->sort('event_id','イベント') ?></th>
				<th class="actions"><?= __('メンテナンス') ?></th>
			</tr>
		</thead>
		<tbody>
			<?php foreach ($histories as $history): ?>
			<tr>
				<td><?= $this->Number->format($history->id) ?></td>
				<td><?= $history->has('instrument') ? $history->instrument->place . ' in ' . $history->instrument->room : '' ?></td>
				<td><?= date('Y/m/d H:i:s',strtotime($history->date)) ?></td>
				<td><?= $history->has('event') ? $history->event->description : '' ?></td>
				<td class="actions">
					<?= $this->Html->link(__('編集'), ['action' => 'edit', $history->id]) ?>
					<?= $this->Form->postLink(__('削除'), ['action' => 'delete', $history->id], ['confirm' => __('id={0}のイベントを削除してよろしいですか？', $history->id)]) ?>
				</td>
			</tr>
			<?php endforeach; ?>
		</tbody>
	</table>
	<div class="paginator">
		<ul class="pagination">
			<?= $this->Paginator->prev('< ' . __('前へ')) ?>
			<?= $this->Paginator->numbers() ?>
			<?= $this->Paginator->next(__('次へ') . ' >') ?>
		</ul>
		<p><?= $this->Paginator->counter() ?></p>
	</div>
</div>
