<nav class="large-3 medium-4 columns" id="actions-sidebar">
    <ul class="side-nav">
        <li class="heading"><?= __('集計') ?></li>
        <li><?= $this->Html->link(__('日次レポート'), ['controller' => 'Histories', 'action' => 'daily']) ?></li>
        <li><?= $this->Html->link(__('週間レポート'), ['controller' => 'Histories', 'action' => 'weekly']) ?></li>
        <li class="heading"><?= __('メンテナンス') ?></li>
        <li><?= $this->Html->link(__('装置追加'), ['action' => 'add']) ?></li>
        <li><?= $this->Html->link(__('履歴一覧'), ['controller' => 'Histories', 'action' => 'index']) ?></li>
        <li><?= $this->Html->link(__('履歴追加'), ['controller' => 'Histories', 'action' => 'add']) ?></li>
    </ul>
</nav>
<div class="instruments index large-9 medium-8 columns content">
    <h3><?= __('装置') ?></h3>
    <table cellpadding="0" cellspacing="0">
        <thead>
            <tr>
                <th><?= $this->Paginator->sort('id','ID') ?></th>
                <th><?= $this->Paginator->sort('room','部屋') ?></th>
                <th><?= $this->Paginator->sort('place','場所') ?></th>
                <th><?= $this->Paginator->sort('ip_address','IPアドレス') ?></th>
                <th class="actions"><?= __('メンテナンス') ?></th>
            </tr>
        </thead>
        <tbody>
            <?php foreach ($instruments as $instrument): ?>
            <tr>
                <td><?= $this->Number->format($instrument->id) ?></td>
                <td><?= $instrument->room; ?></td>
                <td><?= $instrument->place; ?></td>
                <td><?= $instrument->ip_address; ?></td>
                <td class="actions">
                    <?= $this->Html->link(__('編集'), ['action' => 'edit', $instrument->id]) ?>
                    <?= $this->Form->postLink(__('削除'), ['action' => 'delete', $instrument->id], ['confirm' => __('id={0}の装置を削除してよろしいですか？', $instrument->id)]) ?>
                </td>
            </tr>
            <?php endforeach; ?>
        </tbody>
    </table>
    <div class="paginator">
        <ul class="pagination">
            <?= $this->Paginator->prev('< ' . __('前へ')) ?>
            <?= $this->Paginator->numbers() ?>
            <?= $this->Paginator->next(__('次へ') . ' >') ?>
        </ul>
        <p><?= $this->Paginator->counter() ?></p>
    </div>
</div>
